Subject: [TLS] Working Group Last Call for draft-ietf-tls-cached-info-13

From: "Joseph Salowey (jsalowey)" <[email-masked]>
Date: Mon, 17 Sep 2012 04:10:08 +0000

This is an announcement of working group last call for draft-ietf-tls-cached-info-13.   Please send you comments to the TLS list by October 8, 2012.

---

From: Rob Stradling <[email-masked]>
Date: Mon, 17 Sep 2012 08:50:37 +0100

Would it be possible to add support for cached CertificateStatus 
messages (see RFC 6066 Section 8 "Certificate Status Request") ?

On 17/09/12 05:10, Joseph Salowey (jsalowey) wrote:
> _______________________________________________
> TLS mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/tls
>

-- 
Rob Stradling
Senior Research & Development Scientist
COMODO - Creating Trust Online

---

From: Nikos Mavrogiannopoulos <[email-masked]>
Date: Mon, 17 Sep 2012 13:28:01 +0200

> This is an announcement of working group last call for draft-ietf-tls-cached-info-13.   Please send you comments to the TLS list by October 8, 2012.

Is there any implementation of this draft? I'd be against publishing
an RFC if there has been no implementation of it, because several
missing details may go undetected.

regards,
Nikos

---

From: Rob Stradling <[email-masked]>
Date: Mon, 17 Sep 2012 12:38:43 +0100

I'm not aware of any implementations of draft 13.

AGL wrote patches for NSS and OpenSSL based on draft 07:
http://www.ietf.org/mail-archive/web/tls/current/msg05983.html